AMULED(1)

NOME
amuled - il client p2p all-platform eMule - versione daemon

SYNOPSIS
amuled [-v] [-h] [-i] [-f] [-c <dir>] [-e] [-d] [-o] [-r]

DESCRIZIONE

-v, --version
    Mostra il numero di versione corrente.

-h, --help
    Mostra una breve descrizione di utilizzo.

-i, --enable-stdin
    Non disabilita stdin.

-f, --full-daemon
    Biforca nello sfondo.

-c, --config-dir=<dir>
    Legge la configurazione da <dir> invece che dalla cartella home.

-e, --ec-config
    Configura EC (Connessioni Esterne).

-d, --disable-fatal
    Non gestisce le eccezioni fatali.

-o, --log-stdout
    Mostra messaggi di registro in stdout.

-r, --reset-config
    Reimposta la configurazione con i valori predefiniti.

FILE
~/.aMule/*

SEGNALARE BUG
Per piacere segnala bug nel nostro forum (http://forum.amule.org/), oppure nel nostro bugtracker (http://bugs.amule.org/). Per piacere non segnalare bug tramite e-mail, tramite la nostra mailing list e neppure direttamente ad alcun membro della squadra.

COPYRIGHT
aMule e tutte le sue utilità relative sono distribuite sotto la GNU General Public License.

CONSULTA ANCHE
alcc(1), amule(1), amulecmd(1), amulegui(1), amuleweb(1), cas(1), ed2k(1)